/* NAVBAR */
.navbar { display:block;}

.navbar-brand img {width:125px;}

.navbar-expand-md .navbar-collapse {
	float:right;}
	
	.navbar-light .navbar-nav .nav-link {
    color: #9d9fa1;
}
.navbar-nav li { line-height:3px; padding: 0px 5px;}

.navbar-light .navbar-nav .nav-link:hover {
    
		border-bottom:1px solid #f9cc41;
}
.dropdown:hover>.dropdown-menu {
  display: block;
	
}
.dropdown-menu {
    top: 80%;
		}
		
		.dropdown-item {
    
    padding: .9rem 1.5rem;
		color:#494949 !important;
		border-bottom:none !important ;
		
		}
		.dropdown-item:active { background-color:#d9d9d9;  }
/* NAVBAR END */

.nav-tabs--vertical {
  border-bottom: none;
  
  display: flex;
  flex-flow: column wrap;
	background-color:#FFF;
	padding-top: 40px;
	padding-bottom: 40px;
	min-width: 280px;
}
.nav-tabs--left {
  margin: 0 0px 0 22px;
	text-align: left;
}
.nav-tabs--left .nav-item + .nav-item {
  margin-top: 0.25rem;
}
.nav-tabs--left .nav-link {
  transition: border-color 0.125s ease-in;
  white-space: wrap;
	color:#9d9fa1;
	line-height:18px;
	
}
.nav-tabs--left .nav-link:hover {
  background-color: #f7f7f7;
  border-color: transparent;
}
.nav-tabs--left .nav-link.active {
  border-bottom-color: #ddd;
  border-right-color: #fff;
  border-bottom-left-radius: 0;
  border-top-right-radius: 0;
  
}
.nav-tabs--left .nav-link.active:hover {
  background-color: #fff;
}

.tab-pane {padding:35px 90px 15px 75px}

.tab-pane h1 { font-size:44px; font-weight:800; line-height:50px;}
.tab-pane p { font-size:14px;}
.nav-item { font-size:1rem;}


.btn-lg {
    padding: .5rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.5;
    border-radius: 50px;
		width:auto;
		display:inline-block;
}

.btn-primary {
    color: #fff !important;   
    border:none;
		background: linear-gradient(#96d69c, #08aa53);
		font-size:16px;
		margin-bottom:15px;
}

.btn-primary:hover{
    color: #fff;      
		background: linear-gradient(#08aa53, #08aa53);
}
.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0rem rgba(8, 170, 83, 0.2);
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0rem rgba(8, 170, 83, 0.2);
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #06984a;
  border-color: #06984a;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #00a84f;
    background-color: #fff;
		border:none;
		 border-right: 3px solid #08aa53;
}

.nav-link {
		padding:1rem 6rem 1rem 3rem;
}

.nav-link.active .tabLine {	
	height  : 50px;   
    position: relative;
    z-index : 1;		
	}
	
.nav-link.active .tabLine:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0px;
  height: 1px;
  width: 140%;
  /* percentage of the element width*/
  border-bottom: 1px solid #08aa53;
  margin-top: 3em;
  /*move the border below the text*/
}

@media (max-width: 768px) {
	body {font-size: 14px;}
	p {font-size: 14px !important;}
	.navbar-expand-md .navbar-collapse {float:none;}
	.navbar {display: flex;}
    .nav-tabs--vertical {min-width: 160px; padding-bottom:0px;}
    .nav-link { padding: 1rem 2rem 1rem 1rem;}
    .nav-item {font-size: 14px;}
    .navbar-brand img {width:125px;}
}